/*------------------------------------*\
	FONTS
\*------------------------------------*/

/* Hero */
@font-face {
    font-family: 'hero_lightlight';
    src: url('../fonts/hero/hero_light-webfont.html');
    src: url('../fonts/hero/hero_light-webfontd41d.html?#iefix') format('embedded-opentype'),
         url('../fonts/hero/hero_light-webfont-2.html') format('woff'),
         url('../fonts/hero/hero_light-webfont-3.html') format('truetype'),
         url('../fonts/hero/hero_light-webfont.svg#hero_lightlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'heroregular';
    src: url('../fonts/hero/hero-webfont.html');
    src: url('../fonts/hero/hero-webfontd41d.html?#iefix') format('embedded-opentype'),
         url('../fonts/hero/hero-webfont-2.html') format('woff'),
         url('../fonts/hero/hero-webfont-3.html') format('truetype'),
         url('../fonts/hero/hero-webfont.svg#heroregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Avenir Next LT Pro */
@font-face {
    font-family: 'avenirnext_lt_pro_regularRg';
    src: url('../fonts/avenir/avenirnextltpro-regular-webfont.html');
    src: url('../fonts/avenir/avenirnextltpro-regular-webfontd41d.html?#iefix') format('embedded-opentype'),
         url('../fonts/avenir/avenirnextltpro-regular-webfont-2.html') format('woff'),
         url('../fonts/avenir/avenirnextltpro-regular-webfont-3.html') format('truetype'),
         url('../fonts/avenir/avenirnextltpro-regular-webfont.svg#avenirnext_lt_pro_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir_next_lt_prodemi';
    src: url('../fonts/avenir/aveniravenirnextltpro-demi-webfont.html');
    src: url('../fonts/avenir/aveniravenirnextltpro-demi-webfontd41d.html?#iefix') format('embedded-opentype'),
         url('../fonts/avenir/aveniravenirnextltpro-demi-webfont-2.html') format('woff'),
         url('../fonts/avenir/aveniravenirnextltpro-demi-webfont-3.html') format('truetype'),
         url('../fonts/avenir/aveniravenirnextltpro-demi-webfont-4.html#avenir_next_lt_prodemi') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Font icons */
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/fonticons/fonts/icomoon.html');
	src:url('../fonts/fonticons/fonts/icomoond41d.html?#iefix') format('embedded-opentype'),
		url('../fonts/fonticons/fonts/icomoon-2.html') format('woff'),
		url('../fonts/fonticons/fonts/icomoon-3.html') format('truetype'),
		url('../fonts/fonticons/fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}



/*------------------------------------*\
	RESET
\*------------------------------------*/
*{
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	text-decoration: none;
	font-family: 'avenirnext_lt_pro_regularRg';
	font-size: 62.5%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body {
	font-family: 'avenirnext_lt_pro_regularRg';
	font-size: 25px; font-size: 2.5rem;
    width:100%;
    height:100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

::selection{ 
	background-color: #39BF9F !important;
	color:white !important;
}  
::-moz-selection{
	background-color: #39BF9F !important;
	color:white !important;
}  
::-webkit-selection{
	background-color: #39BF9F !important;
	color:white !important;
}  


h1, h1 span{
	font-family: 'avenirnext_lt_pro_regularRg';
	font-size: 45px; font-size: 4.5rem;
	font-weight: 100;
	color: #FFFFFF;
}

@media (max-width: 486px) {
	h1, h1 span{
		font-size: 40px; font-size: 4rem;
	}
}


h2{
	font-family: 'hero_lightlight';
	font-size: 50px; font-size: 5.0rem;
	color: #061B2B;
	font-weight: 200;
}

@media (max-width: 650px) {
  h1, h2{
	font-size: 40px; font-size: 4.0rem;
	}
}
@media (max-width: 515px) {
  h1, h2{
	font-size: 35px; font-size: 3.5rem;
	}
}
@media (min-width: 1400px) {
  h1, h2{
	font-size: 50px; font-size: 5.0rem;
	}
}

h3{
	font-family: 'heroregular';
	font-size: 25px; font-size: 2.5rem;
	color: #061B2B;
	font-weight: 100;
	line-height: 1.3;
	list-style-type: disc;
}

h4{
	font-family: 'heroregular';
	font-size: 19px; font-size: 1.9rem;
	color: #061B2B;
	font-weight: 100;
	margin-bottom: 5px;
}
h4:hover{
	color: #3FD4AD;
	cursor: pointer;
}

h5{
	font-size: 23px; font-size: 2.3rem;
	margin: 0 15px 8px 15px;
	font-weight: 500;
}

p{
	font-family: 'avenirnext_lt_pro_regularRg';
	font-size: 28px; font-size: 2.8rem;
	color: #666666;
	margin: 25px 0px 37px 0px;
	line-height: 1.3;
}
@media (max-width: 515px) {
	p{
		font-size: 22px; font-size: 2.2rem;
		line-height: 1.4;
	}
	h3{
		font-size: 22px; font-size: 2.2rem;
	}
}

input{
	background-color: #3FD4AD;
	color: white;
	border-radius: 0px 0px 5px 5px;
}

.fixfixed{
	position: absolute;
}


/* Content */
.flexcontainer{
	width: 80%;
	max-width: 1220px;
	margin: auto;
	position: relative;
}
@media (max-width: 480px) {
	.flexcontainer{
		width: 90%;
	}
}


#content{
	padding-top: 120px;
}
@media (max-width: 850px) {
  #content{
	padding-top: 88px;
	}
}


.gsc-modal-background-image-visible {
opacity: 1 !important;
}

.gsc-results-wrapper-overlay {
box-shadow:none !important;
border: none !important;
margin: auto !important;
border-radius: none !important;
height: 100% !important;
padding: none !important;
width: 80% !important;
max-width: 1280px !important;
top: 0px !important;
left: 10% !important;
}




.banner{
	width: 100%;
	background-color: #FFFFFF;
	padding-top: 100px;
	padding-bottom: 100px;
}
.nopadding{
	padding: 0px !important;
}

.topbanner{
	padding-top: 75px;
}

@media (max-width: 850px) {
  .centerbanner {
		text-align: center;
	}
}


@media (min-width: 1400px) {
  .topbanner{
		padding-bottom: 100px;
	}
}

@media (min-height: 1400px) {
  .topbanner{
		padding-bottom: 100px;
		max-height: 477px;
	}
}

@media (max-width: 850px){
	.mobilehide{
		display: none !important;
	}
	#logo{
		text-align: center;
	}
}
@media (min-width: 851px){
	.deskhide{
		display: none !important;
	}
}











.quotecontainer{
	background-color: #FFFFFF;
	border-radius: 5px;
	padding: 5%;
	float: right;
	width: 80%;
	box-shadow: 0px 4px 0px 0px rgba(0, 0, 0, .03);
}
.quoteform input{
	font-family: 'avenirnext_lt_pro_regularRg';
	font-size: 15px; font-size: 1.5rem;
	color: #666666;
	background-color: #F3F3F3;
	border-radius: 5px;
}

@media (max-width: 850px){
	.quoteform input{
	font-size: 19px; font-size: 1.9rem;
	}
	a.multiSelect:link, a.multiSelect:visited {
	font-size: 30px !important; font-size: 3rem !important;
	}
	.multiSelectOptions LABEL {
	font-size: 19px !important; font-size: 1.9rem !important;
	}
}

.quoteform input:focus{
	color: #666666;
	background-color: #CCCCCC;
	transition: .5s;
}
.quoteform input[type=submit]{
	background-color: #3FD4AD;
	padding: 12px 35px 11px 35px;
	font-size: 20px; font-size: 2.0rem;
	color: #FFFFFF;
	font-family: 'avenirnext_lt_pro_regularRg';
	display: inline-block;
	border-radius: 5px;
	width: initial;
	cursor: pointer;
	float: right;
	-webkit-appearance: none;
}
.quoteform input[type=submit]:hover{
	background-color: #39BF9F;
	transition: .5s;
}
@media (min-width: 1155px){
	.quoteform input {
		width: 49.2% !important;
	}
	.quoteform input[name=firstname], .quoteform input[name=phonenumber]{
		margin-right: 1%;
	}
	.quoteform input[type=checkbox]{
		width: 18px !important;
	}
	.quoteform input[name=contact]{
		width: inherit !important;
	}
}

#qform-mobile{
	display: none;
	margin-top: 20px;
}

.greyback{
	background-color: #F3F3F3;
}
.colleft{
	width: 48%;
	margin-right: 4%;
	display: inline-block;
	vertical-align: top;
}

.colright{
	width: 47%;
	display: inline-block;
	vertical-align: top;
}

.bulletlist li{
	list-style-type: disc;
	color: #3FD4AD;
	font-size: 25px; font-size: 2.5rem;
	margin-top: 40px;
}

.biglist li{
	margin-left:25px;
}


@media (max-width: 600px){
	
	.banner{
		padding: 75px 0px;
	}
	#or{
		margin-top: 10px !important;
	}
}

.button{
	background-color: #3FD4AD;
	margin-top: 38px;
	padding: 12px 35px 11px 35px;
	font-size: 20px; font-size: 2.0rem;
	text-align: center;
	color: #FFFFFF;
	font-family: 'avenirnext_lt_pro_regularRg';
	display: inline-block;
	border-radius: 5px;
	cursor: pointer;
	-webkit-appearance: none;
}

.button:hover{
	background-color: #39BF9F;
	transition: .5s;
}

.quotebtn.blue{
	background-color: #39BF9F;
}

#secondbtn{
	display: none;
	width: 80%;
	padding: 17px 35px 15px 35px;
}

@media (max-width: 850px){
	#topbtn{
		display: none !important;
	}
	#secondbtn{
		display: inline-block;
	}
	.banner {
		padding: 50px 0px;
	}
	.topbanner {
		padding: 50px 0px 50px 0px;
	}
	#footer{
		padding: 50px 0px 30px 0px !important;
	}
}

@media (max-width: 480px){
	.smallbtn{
		margin:auto;
		width: 55%;
		display: block;
	}
}


@media (max-width: 850px){
	#messageform input[type=submit]{
		width: 60% !important;
		margin-top: 15px;
	}
	.quoteform input[type=submit]{
		width: 60% !important;
		float: none;
		margin: 15px 20% 20px 20%;
	}
}


/* Footer */
#footer{
	padding: 75px 0px 30px 0px;
	text-align: center;
}

#messagebtn{
	margin-top: 0px;
	margin-bottom: 10px;
	cursor: pointer;
}
#footer #messagebtn.blue{
	background-color: #39BF9F;
}
#messageform{
	display: none;
	margin: 10px auto;
	width: 100%;
	max-width: 600px;
}
#messageform input, textarea{
	width: 100%;
	max-width: 558px !important;
	font-family: 'avenirnext_lt_pro_regularRg';
	font-size: 15px; font-size: 1.5rem;
	color: #666666;
	background-color: #DFDFDF;
	padding: 9px 8px 8px 15px;
	border-radius: 5px;
	margin: 7px 0 7px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
textarea{
	height: 125px;
	resize: none;
}

@media (max-width: 850px){
	#messageform{
	max-width: none;
	}
	#messageform input, textarea{
	font-size: 19px !important; font-size: 1.9rem !important;
	max-width: none !important;
	}
	textarea{
	height: 175px !important;
	}
}

::-webkit-input-placeholder, ::-webkit-textarea-placeholder { 
	color:#B3B3B3 !important; 
}
/* firefox 19+ */
::-moz-placeholder { 
	color:#B3B3B3 !important; 
} 
/* ie */
:-ms-input-placeholder, :-ms-textarea-placeholder { 
	color:#B3B3B3 !important; 
}
input:-moz-placeholder, textarea:-moz-placeholder { 
	color:#B3B3B3 !important; 
}

#messageform input:focus, #messageform textarea:focus{
	color: #666666;
	background-color: #CCCCCC;
	transition: .5s;
}
#messageform input[type=submit]{
	background-color: #3FD4AD;
	padding: 12px 35px 11px 35px;
	width: auto;
	font-size: 20px !important; font-size: 2.0rem !important;
	color: #FFFFFF;
	font-family: 'avenirnext_lt_pro_regularRg';
	display: inline-block;
	border-radius: 5px;
	margin-bottom: 30px;
	width: initial;
	cursor: pointer;
	-webkit-appearance: none;
}
#messageform input[type=submit]:hover{
	background-color: #39BF9F;
	transition: .5s;
}
#or{
	margin-top: 2px;
	margin-bottom: 10px;
	font-size: 18px; font-size: 1.8rem;
	color: #B3B3B3;
}
#contactnumber{
	font-size: 20px; font-size: 2rem;
	color: #B3B3B3;
	margin-top: 10px;
	margin-bottom: 25px;
	display: inline-block;
}
.showmobile #contactnumber{
	color: #3FD4AD !important;
}
.showmobile #contactnumber :hover{
	color: #39BF9F !important;
	transition: .5s;
}

.multiSelectOptions {
	width: 100% !important;
	left: auto !important;
	top: auto !important;
	z-index: 99999;
	visibility: visible;
	left: auto;
	margin-top:auto !important;
}

@media (min-width: 851px){
	.multiSelectOptions {
	width: 37.6% !important;
	}
}

.quoteform input, .multisel {
	width: 100%;
	padding: 9px 5% 8px 15px;
	margin: 7px 0px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.selectAll{
	display: none;
}

.multiSelectOptions LABEL.selectAll {
display: none;
}

#bottomnav{
	text-align: left;
}
#bottomnav ul{
	display: inline-block;
	margin: 16px 0px;
}
@media (max-width: 850px){
	#bottomnav{
		text-align: center;
	}
	#bottomnav ul{
		display: none;
	}
	#socialmedia{
		float: none !important;
	}
	#socialmedia a{
		margin-left: 0px !important;
		margin: 0px 8px !important;
	}
}



#bottomnav li{
	list-style: none;
	display: inline-block;
	position: relative;
	padding: 0px 15px 0px 0px;
	vertical-align: middle;
}
#bottomnav a{
	font-size: 15px; font-size: 1.5rem;
	color: #B3B3B3;
}
#bottomnav a:hover{
	color: #666666;
	transition: .5s;
}

/* Social media */

#socialmedia{
	list-style: none;
	position: relative;
	float: right;
	display: inline-block;
	-webkit-user-select: none;
}
#socialmedia a{
	display: inline-block;
	height: 15px;
	width: 15px;
	padding: 12px;
	background-color: #B3B3B3;
	text-align: center;
	border-radius: 50%;
	margin-left: 15px;
}
#socialmedia a:hover{
	background-color: #666666;
	transition: .5s;
}

#socialmedia a div{
	font-size: 17px;
	color: #EDEDED;
}
#socialmedia a:hover div{
	color: white;
	transition: .5s;
}

.icon-fb_icon:before {
	content: "\e601";
}
.icon-twitter_icon:before {
	content: "\e604";
	margin-left: -2px;
}
.icon-in_icon:before {
	content: "\e602";
	margin-left: -1px;
}
.icon-yelp_icon:before {
	content: "\e600";
}











